<template>
  <div>
    <h1>Estadísticas de La Página</h1>
    <CategoriesStatistics :categoriesData="categoriesData" />
  </div>
</template>

<script>
import CategoriesStatistics from '@/components/DashBoard/CategoriesStatistics.vue'

export default {
  components: {
    CategoriesStatistics
  },
  props: {
    categoriesData: {
      propType: Array,
      required: true
    }
  }
}
</script>
